版本长时间不更新,且无法编译安装

江鸟 发布于 2016/04/20 18:09
阅读 230
收藏 0
按文档操作各种报错各种坑,最后只能去买阿里云服务器版本,引导消费?
加载中
0
江鸟
江鸟

编译过程中发现以下几个问题:

1、 它提供的mkrpm.sh脚本会调用一个python-build命令编译python 2.7.9,但版本库中并没有这个提供这个命令

2、 将python-build注释掉,用自己编译好的python 2.7.9,会报一个“RPM build errors:” 但没有其他提示,

0
2
2box
我这里是编译通过了 不过版本号比阿里云镜低一个版本号  等我后面写个教程
江鸟
江鸟
@2box 商务的人已经采购完了才给我们 之前不知道这个坑 也没有特地要求
2
2box
回复 @江鸟 : 那你怎么不用vpc呢?我这个是拿来在vpc里面使用的
江鸟
江鸟
@2box 又发现了新的坑 阿里经典网络会修改mac地址 过滤要转发的包 导致作为网关转发失败 客服也没有解决方案
2
2box
回复 @江鸟 : 我这边测试自己编译的VPN没有问题,但是IPSec如果用硬件网关去连接会出现连接不上的情况,如果对端改用自己编译的安装包去搭建就可以;后面换用它的镜像两种都就可以了,感觉是不是他之前功能有bug呢?
江鸟
江鸟
醉后买了一个他们的虚拟化实例,实例里边有最新的flexgw-2.3.0-1.el6.x86_64.rpm
下一页
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部